Forum Clubic

Cherche rpm de gdesklets pour fc4 - probleme de compil

bonjour

voila tout est dans le titre, je cherche le fichier rpm de gdesklets pour fedora core 4 ?
impossible de mettre la main dessus alors qu il existe pour fc3 fc2 et rad hat entreprise !!!

merci de vos reponses

du coup j ai essayé de compiler gdesklets a partir de la tarball :frowning:

lors de ./configure, il se passe

hecking how to run the C++ preprocessor… gcc -E
checking for g77… no
checking for f77… no
checking for xlf… no
checking for frt… no
checking for pgf77… no
checking for fort77… no
checking for fl32… no
checking for af77… no
checking for f90… no
checking for xlf90… no
checking for pgf90… no
checking for epcf90… no
checking for f95… f95

.
.
.
.
.checking for pygtk-2.0 >= 2.4.0 pyorbit-2 >= 2.0.1 gnome-python-2.0 >= 2.6.0… Package pyorbit-2 was not found in the pkg-config search path.
Perhaps you should add the directory containing `pyorbit-2.pc’
to the PKG_CONFIG_PATH environment variable
No package ‘pyorbit-2’ found

configure: error: Library requirements (pygtk-2.0 >= 2.4.0 pyorbit-2 >= 2.0.1 gnome-python-2.0 >= 2.6.0) not met; consider adjusting the PKG_CONFIG_PATH environment variable if your libraries are in a nonstandard prefix so pkg-config can find them.

est ce que vous savez quelles sont les librairies qui me manquent ?
:??:

merci :jap:

Au pif, je dirais qu’il te manque pyorbit-2 :ane:

->elendal

merci de ta reponse :jap:

a cause de toutees ces erreurs je m etais un peu perdu !!!!!!
:MDR

ps : ca marche